Subject: Re: gammes

From: [email-masked]
Date: Mon, 3 May 1993 09:39:49 -0500

>In-Reply-To: [email-masked]

I think that you mean "GAMESS" (=General and Atomic Molecular Electronic
Structure Systems).  Mike Schmidt is the caretaker/improver/guru of the
program and I quote him here from the GAMESS manual:

  "This version of GAMESS is described in the Quantum Chemistry Program
  Exchange newsletter: M.W.Schmidt, K.K.Baldridge, J.A.Boatz, J.H.Jensen,
  S.Koseki, M.S.Gordon, K.A.Nguyen, T.L.Windus, S.T.Elbert QCPE Bulletin,
  10, 52-54 (1990).  Questions about GAMESS may be addressed to: Mike
  Schmidt = [email-masked] ."

Among some of the delightful features of GAMESS are the following...
it runs on almost every (modern) machine known to peoplekind; it comes
complete with scripts to compile it, scripts to run it, (very) good
documentation, and all the source code (if you like to make modifications);
and finally, help and support is very easy to obtain thru Email.

:Joe
 [email-masked]